Subject: RE:
From: [email-masked] (Sergey Okhapkin)

29 Jan 1997 00:41:32 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Ryan M. Hager'"
	 <[email-masked]>
Encoding: 16 TEXT
Original-Sender: [email-masked]

Ryan M. Hager wrote:
> I am trying apply a .diff file and it is failing. It is the
> X11R6.1-cygwin.diff.gz. When I am in Windows 95 it only tries to apply 
the
> first 3 changes. WHen I am in Linux ( tried to see what it would do) it
> goes through all the files and tries to do the changes, the changing 
fails.

Add -l (--ignore-whitespace) option to patch's command line. It seems to me 
all troubles are due to <cr><lf>, <lf> etc mismatches in line ends.

--
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".